2 Replies Latest reply on Mar 24, 2011 10:55 AM by RandomReado

    AIR 2.6 SDK incompatible with Flash Builder 4?

    RandomReado Level 1

      I just installed the new AIR 2.6 SDK but FB4 complains that every swc file in the libs folder is "incompatible with this SDK" when I switch to design view. The application compiles and runs fine, I just can't see it in design view in FB4.

       

      Is anyone else experiencing this issue? I tried deleting my Flash Builder 4 folder from C:\Users\<username>\ and restarting FB4 in case it was a dodgy profile, but it made no difference.

       

      Any help would be appreciated. Thanks in advance.